<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Marcelo will be making his ______ to a small number of potential clients.</text><choice_g><choice correct="y">pitch</choice></choice_g></item>
<item><text>students hoping to gain ______ to college</text><choice_g><choice correct="y">entrance</choice></choice_g></item>
<item><text>At least give our ideas a fair ______ before you reject them.</text><choice_g><choice correct="y">hearing</choice></choice_g></item>
<item><text>I have the greatest ______ for his abilities.</text><choice_g><choice correct="y">regard</choice></choice_g></item>
<item><text>We spent two ______ in Mexico last summer.</text><choice_g><choice correct="y">weeks</choice></choice_g></item>
<item><text>The flare overshot its ______ and set fire to a hotel.</text><choice_g><choice correct="y">target</choice></choice_g></item>
<item><text>The kids all piled into the ______.</text><choice_g><choice correct="y">car</choice></choice_g></item>
<item><text>the company that holds the ______ for the south-east of the country</text><choice_g><choice correct="y">franchise</choice></choice_g></item>
<item><text>This new information does not change the ______ of our findings.</text><choice_g><choice correct="y">nature</choice></choice_g></item>
<item><text>Completing the course will require ______.</text><choice_g><choice correct="y">sacrifice</choice></choice_g></item>
</body>
</exercise>
</batch>

